@charset "big5";

body {
	background-color: #460e0d;
	background-image: url(images/bg.png);
	background-repeat: no-repeat;
	background-position: center top;
	margin: 0px;
}
#wrapper {
	width: 1000px;
	margin: 0px auto;
	text-align: center;
}
#wrapper #header {
	height: 642px;
	width: 1000px;
	text-align: center;
}

#wrapper #menu  {
	width: 1000px;
	height: 100px;
	text-align:center;
}